[Date Prev][Date Next] [Chronological] [Thread] [Top]

LDAP updation

Hello all,

Right now I am running LDAP  version 1.2.11.
For this I have installed ldbm Berkley DB 3.2.9, can i carry the same
version of ldbm
and install 2.0.15 of openldap.
Is openldap 2.0.15 or higher are compatable with ldbm 3.2.9

Which latest version of openldap is stable, Please let me know soon.

Thanx in advance